.dropping {
	letter-spacing: inherit;
	margin-top: 0;
	font-size: 0.940em;
	cursor: pointer;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border: 1px dotted #3e3032;
	padding: 3px 11px;
	float: none;
	margin-top: -2px;
	border-radius: 11px;
	clear: both;
	text-decoration: none;
}
body {
	clear: both;
	width: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0;
	white-space: inherit;
	background:url(/beneath/attitude.png) repeat;
}
form .whatopen {
	margin-top: 0;
	letter-spacing: inherit;
	float: right;
}
form {
	clear: both;
	
	box-sizing: border-box;
	margin-top: 0;
	box-shadow: 0 3px 18px rgba(210,155,205,0.999);
	border-radius: 4px;
	float: none;
	padding: 0.826em 0.889em 2.290em 0.894em;
	border: 1px solid #a5a4a4;
	margin-left: 0.660em;
	background: rgba(205,253,215,0.997);
	letter-spacing: normal;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.130em;
}
.through {
	clear: both;
	width: 61%;
	letter-spacing: inherit;
	margin: 0.405em auto;
	border-style: none;
	/* An avid admirer of slightly larger  women.  */
}

}
@media screen and (max-width: 767px) {
body {
	line-height: 2.904em;
}
.through {
	float: none;
	margin: 0.557em auto;
	width: 94%;
	letter-spacing: normal;
	height: 100%;
	clear: both;
}

}
@media screen and (min-width: 1200px) {
.through {
	clear: both;
	width: 49%;
	/* Dirty minds is all you need xx.  */
	margin: 0.571em auto;
	height: 100%;
	float: none;
}

}
label {
	letter-spacing: inherit;
	white-space: inherit;
	color: #a2a2a5 !important;
	clear: both;
	font-size: 1.094em;
	text-indent: 9px;
}
.bi-curious {
	width: 94%;
	background: rgba(249,203,250,0.996);
	margin-top: 2px;
	border: 1px solid #d1dadf;
	padding: 2px;
	font-size: 1.401em;
	float: none;
	margin-right: 7px;
	margin-bottom: 18px;
	letter-spacing: normal;
	clear: both;
	margin-top: 0 !important;
}
form p {
	margin-bottom: 1.611em;
	white-space: normal;
}
form .european label {
	font-size: 0.876em;
	float: none;
	line-height: 1.281em;
}
.attendant {
	letter-spacing: inherit;
	/* And in the us army i joined dec of 05 and in college for business and cooking yes  ladies i love all  ages lol) who enjoys sensual situations. I love a sweet tasting peach.  */
	text-shadow: 0 1px 0 rgba(219,255,221,0.999);
	padding: 0.890em;
	margin: 0.023em 0.074em 0.078em 0.590em;
}
form .european {
	clear: both;
	text-indent: 5px;
	float: left;
}
input {
	margin-top: 0;
	clear: both;
	color: #0d0303;
}
